body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
    margin: 0;
    background: #f9fafb;
    color: #111827;
}


.container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 20px;
}

header {
    margin-bottom: 40px;
}

.header-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    gap: 40px;
}

.header-content-left {
    display: flex;
    flex-direction: column;
}

h1 {
    font-size: 36px;
    margin: 0 0 5px 0;
}

.subtitle {
    font-size: 18px;
    color: #6b7280;
    margin: 0 0 10px 0;
}

.links {
    display: flex;
    gap: 15px;
}

.links a {
    text-decoration: none;
    color: #2563eb;
    font-weight: 400;
    font-size: 14px;
}

.links a:hover {
    text-decoration: underline;
}

.profile-pic {
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #e5e7eb;
    flex-shrink: 0;
}

h2 {
    margin-top: 40px;
    border-bottom: 2px solid #e5e7eb;
    padding-bottom: 5px;
}

.card {
    background: white;
    padding: 20px;
    margin-top: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
}

.card a {
    font-size: 13px;
    color: #2563eb;
    text-decoration: none;
    font-weight: 500;
}

.card a:hover {
    text-decoration: underline;
}

.job-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job-title {
    font-weight: 600;
    font-size: 18px;
}

.company {
    color: #374151;
    margin-bottom: 10px;
}

.date {
    color: #6b7280;
    font-size: 14px;
}

ul {
    margin-top: 10px;
    padding-left: 20px;
}

ul li a {
    font-size: 13px;
}

.skills span {
    display: inline-block;
    background: #eef2ff;
    padding: 6px 10px;
    margin: 5px 5px 5px 0;
    border-radius: 6px;
    font-size: 14px;
}

.project-title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .header-container {
        flex-direction: column-reverse;
        text-align: center;
        gap: 20px;
    }
    .links {
        justify-content: center;
    }
    .profile-pic {
        margin-left: 0;
    }
}


footer {
    text-align: center;
    margin-top: 40px;
    color: #6b7280;
    font-size: 14px;
}
